@charset "gb2312";
body {
	font-family:Arial, Helvetica, sans-serif, "宋体";
	font-size: 14px;
	color: #000000;
	line-height:30px;
	background-color: #FFFFFF;
}
.tit {
	font-family: 14;
	line-height: 30px;
	font-weight: bold;
	color: #003399;
	text-decoration: none;
}
.rad {
	font-family: "宋体";
	font-size: 14px;
	color: #CC0000;
	text-decoration: none;
}

a:link {
	font-family: "宋体";
	color: #0099FF;
	text-decoration: none;
	font-size: 14px;
}
a:visited {
	font-family: "宋体";
	font-size: 14px;
	color: #0099FF;
	text-decoration: none;
}
a:hover {
	font-family: "宋体";
	font-size: 14px;
	color: #333333;
	text-decoration: none;
}
